# Khaotic Engine Reborn: model_class::VectorType Struct Reference

Loading...
Searching...
No Matches
model_class::VectorType Struct Reference

## Public Attributes

float | x
float | y
float | z

## Detailed Description

Definition at line 191 of file model_class.h.

## Member Data Documentation

## x

float model_class::VectorType::x

Definition at line 193 of file model_class.h.

## y

float model_class::VectorType::y

Definition at line 193 of file model_class.h.

## z

float model_class::VectorType::z

Definition at line 193 of file model_class.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/model_class.h